# Education
`toloka.client.filter.Education.Education` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/filter.py#L275)

User education.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`BASIC`|'BASIC'|<p></p>
`MIDDLE`|'MIDDLE'|<p></p>
`HIGH`|'HIGH'|<p></p>
